/*
 * TestClass.java
 *
 * Created on 25 de agosto de 2004, 10:44
 */

/**
 *
 * @author  andres
 */
public class TestClass
{
    
    /** Creates a new instance of TestClass */
    public TestClass()
    {
    }
    
    public static void main( String[] args )
    {
        String s = "cadena1";
        String a = s;
        s = "cadena2";
        System.out.println( a );
        System.out.println( s );
    }
    
}
